PtokaX forum

Lua 5.3/5.2/5.1 Scripts (for PtokaX 0.4.0.0 and newer) => HOW-TO's => Topic started by: bastya_elvtars on 29 March, 2008, 15:05:51

Title: PtokaX version check
Post by: bastya_elvtars on 29 March, 2008, 15:05:51
This one-liner checks whether the user has the latet PtokaX.
Code: Lua
  1. assert(Core and (Core.Version):sub(1,3)~="0.4", "Your PtokaX version is outdated, grab the latest one from http://www.ptokax.org/downloads.html !")